#bot_4 {background-color: #fff}

.panel .panel-heading {background:none;}
.rl_sliders.accordion>.accordion-group {border:1px solid #7b1b36;}
.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle:hover {color:#7b1b36;background:none;}
.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle {color:#7b1b36;background:none;}
.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle{color:#7b1b36;background:none;}


.navbar-brand .slogan {
   background: url(/images/logo-text.png) no-repeat;
text-indent: -999em;
background-position: center top;
height: 82px;
opacity: 1;
    display: block;}



a.logo strong {
background: url(/images/logo.png) no-repeat;
text-indent: -999em;
    background-position: center top;
    background-size: contain;
 }
td {min-width:80px}

.section-title:before {
    background-color: #3498db;
    display: block;
    height: 0px;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -30px;
    width: 0px;
    display:none
}

#framework.top-sl.section .section-title {
    font-size: 32px;
    padding-bottom: 5px;
    margin: 0 0 0 0;
    position: relative;
    text-align: center;
}

.navbar-brand {
    float: none;
display:table;margin:0 auto;
}


.tableouter{padding: 40px; margin: 0 40px;}

@media (min-width: 992px){
#mainnav .nav-collapse {display:table; margin: 0 auto;}

}


.grey-bg {background-color: #fff!important;
color: #5a5a5a!important;}

#kepek {margin-bottom:20px}


.table-striped tbody>tr:nth-child(odd)>td, .table-striped tbody>tr:nth-child(odd)>th {
    background-color: #f9f9f9;color:#7b1b36}

.table td, .table th {
    
   color:#7b1b36;
}

.float-pos .nav>li.active:after {
    background-color: #fff;
    border-color: #b4738c;

   } 
    

#kapcsolat.grey-bg {
background-color: #fff!important;
}


@media (max-width:500px) {
    
    
a.logo strong {
width: 252px;
height: 100px;
}
    h1 {font-size:32px;}
    .tableouter{padding: 10px; margin: 0; }
    
    .container.arak {width:auto;margin-left:-24px;margin-right:-24px}
#kapcsolat div.custom .no-container {width:auto;margin-left:-24px;margin-right:-24px}

#belso_foto    {
/*display: none!important;*/
} 
   
 
    
}



#kepek.top-sl .container {

    padding: 0;
    
}



.container.arak {
padding: 10px 10px 10px 10px;
    
    margin-bottom: 50px;
 }


.bot-sl .container {
padding: 0; 
}

#mainnav .btn-navbar {
background: #561425;
float: initial;
margin: 0 auto;
padding: 8px 50px;
}

#mainnav .btn-navbar:hover {
background: #222;

}

/*
.fotoanim {
    
 
	-webkit-animation: slide-in-elliptic-top-fwd 8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-elliptic-top-fwd 8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;


    
    } 


@-webkit-keyframes slide-in-elliptic-top-fwd {
  0% {
    -webkit-transform: translateY(-600px) rotateX(-30deg) scale(0);
            transform: translateY(-600px) rotateX(-30deg) scale(0);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0) rotateX(0) scale(1);
            transform: translateY(0) rotateX(0) scale(1);
    -webkit-transform-origin: 50% 1400px;
            transform-origin: 50% 1400px;
    opacity: 1;
  }
}
@keyframes slide-in-elliptic-top-fwd {
  0% {
    -webkit-transform: translateY(-600px) rotateX(-30deg) scale(0);
            transform: translateY(-600px) rotateX(-30deg) scale(0);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0) rotateX(0) scale(1);
            transform: translateY(0) rotateX(0) scale(1);
    -webkit-transform-origin: 50% 1400px;
            transform-origin: 50% 1400px;
    opacity: 1;
  }
}








.cimanim {
	
	-webkit-animation: puff-in-center 3s cubic-bezier(0.470, 0.000, 0.745, 0.715) 1s both;
	        animation: puff-in-center 3s cubic-bezier(0.470, 0.000, 0.745, 0.715) 1s both;
}


@-webkit-keyframes puff-in-center {
  0% {
    -webkit-transform: scale(2);
            transform: scale(2);
    -webkit-filter: blur(2px);
            filter: blur(2px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
@keyframes puff-in-center {
  0% {
    -webkit-transform: scale(2);
            transform: scale(2);
    -webkit-filter: blur(2px);
            filter: blur(2px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}




.hidden_cimanim {
  opacity: 0;
}




.hidden_fotoanim {
  opacity: 0;
}

.fotoanim {
  opacity: 100;
}



.hidden_text-focus-in {
  opacity:0;
}


.text-focus-in {
	-webkit-animation: text-focus-in 3s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	        animation: text-focus-in 3s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}





@-webkit-keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
            filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
@keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
            filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}







.hidden_swing-in-top-fwd {
  opacity:0;
}


.swing-in-top-fwd {
	-webkit-animation: swing-in-top-fwd 3s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
	        animation: swing-in-top-fwd 3s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
}



@-webkit-keyframes swing-in-top-fwd {
  0% {
    -webkit-transform: rotateX(-100deg);
            transform: rotateX(-100deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 1;
  }
}
@keyframes swing-in-top-fwd {
  0% {
    -webkit-transform: rotateX(-100deg);
            transform: rotateX(-100deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 1;
  }
}



a.logo strong {
	-webkit-animation: wobble-hor-bottom 6s 2s ease-in-out both;
	        animation: wobble-hor-bottom 6s 2s ease-in-out both;
}
}



@-webkit-keyframes wobble-hor-bottom {
  0%,
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
  }
  15% {
    -webkit-transform: translateX(-30px) rotate(-6deg);
            transform: translateX(-30px) rotate(-6deg);
  }
  30% {
    -webkit-transform: translateX(15px) rotate(6deg);
            transform: translateX(15px) rotate(6deg);
  }
  45% {
    -webkit-transform: translateX(-15px) rotate(-3.6deg);
            transform: translateX(-15px) rotate(-3.6deg);
  }
  60% {
    -webkit-transform: translateX(9px) rotate(2.4deg);
            transform: translateX(9px) rotate(2.4deg);
  }
  75% {
    -webkit-transform: translateX(-6px) rotate(-1.2deg);
            transform: translateX(-6px) rotate(-1.2deg);
  }
}
@keyframes wobble-hor-bottom {
  0%,
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
  }
  15% {
    -webkit-transform: translateX(-30px) rotate(-6deg);
            transform: translateX(-30px) rotate(-6deg);
  }
  30% {
    -webkit-transform: translateX(15px) rotate(6deg);
            transform: translateX(15px) rotate(6deg);
  }
  45% {
    -webkit-transform: translateX(-15px) rotate(-3.6deg);
            transform: translateX(-15px) rotate(-3.6deg);
  }
  60% {
    -webkit-transform: translateX(9px) rotate(2.4deg);
            transform: translateX(9px) rotate(2.4deg);
  }
  75% {
    -webkit-transform: translateX(-6px) rotate(-1.2deg);
            transform: translateX(-6px) rotate(-1.2deg);
  }
}

#gafancybox-skin243 {background:none!important}*/

#header {display:none!important;}
